<div [className]="isBorderOn ? 'border-on' : ''" class="container">

  <app-filter-list (filterMode)="filterChanged($event)"
                   class="filter-list"
                   matTooltip="filter-list Component"></app-filter-list>

  <app-activated-list [user]="userSelected"
                      class="activate-list"
                      matTooltip="activate-list Component"></app-activated-list>

  <app-display-list (selectedIDEmit)="idChanged($event)"
                    [filterMode]="filterMode"
                    class="display-list"
                    matTooltip="display-list Component"></app-display-list>
</div>

<hr>
bien abc: {{abc}}
<hr>

<button (click)="displayBorder()"
        [color]="isBorderOn ? 'primary' : 'accent'"
        mat-button>
  Border: {{isBorderOn ? 'ON' : 'OFF'}}
</button>
